org.eclipse.wst.jsdt.chromium.debug.ui.propertypages

## Class BreakpointTechnicalInfoPage

- java.lang.Object
- - PropertyPage
  - - org.eclipse.wst.jsdt.chromium.debug.ui.propertypages.BreakpointTechnicalInfoPage

    public class BreakpointTechnicalInfoPage
    extends PropertyPage

A JavaScript breakpoint technical info property page. Shows how UI breakpoint projected into a particular debug target/launch.

### Constructor Summary

Constructors
Constructor and Description
`BreakpointTechnicalInfoPage()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected Control` `createContents(Composite parent)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BreakpointTechnicalInfoPage

    public BreakpointTechnicalInfoPage()

### Method Detail

#### createContents

    protected Control createContents(Composite parent)